<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Правила сайта '.$_SERVER['HTTP_HOST.'];
include_once '../sys/inc/thead.php';

title();
aut();

echo '<div class="menu">Соглашение<br/>';
echo 'Внимание! Весь размещенный на сайте мобильный контент доступен для бесплатной загрузки.<br/>';
echo 'Администрация сайта не оказывает пользователям никаких платных услуг.<br/>';
echo 'Бесплатный мобильный контент размещен на портале исключительно в ознакомительных целях.<br/>';
echo 'Все Ссылки на другие интернет ресурсы расположены на правах рекламы и администрация '.$_SERVER['HTTP_HOST.'].' не несет никакой ответственности за содержание этих интернет ресурсов.<br/>';
echo $_SERVER['HTTP_HOST.'].' не несет ответственности за высказывание пользователей в комментариях, чате, гостевой и т.д.<br/>';
echo 'Загружая контент с сайта, пользователь автоматически принимает на себя следующие обязательства:<br/>';
echo '&nbsp;1. Удалить загруженный контент со своего мобильного или стационарного устройства сразу же после ознакомления с ним.<br/>';
echo '&nbsp;2. Принять меры для предотвращения несанкционированного копирования или тиражирования загруженного контента.<br/>';
echo '&nbsp;3. Не посещать эротические разделы портала и не загружать на мобильные или стационарные устройства контент эротической направленности в том случае, если пользователь не достиг 18-летнего возраста.<br/><br/>';

echo 'Правообладателям<br/>';
echo 'Размещенный на сайте бесплатный мобильный контент был скопирован с открытых интернет-ресурсов, на которых он находился в свободном доступе.<br/>';
echo 'Размещение данного контента на портале '.$_SERVER['HTTP_HOST.'].' осуществлено исключительно для ознакомления с ним пользователей и не служит целям получения коммерческой выгоды.<br/>';
echo 'Если Вы являетесь обладателем/представителем обладателя авторских или смежных прав на какие-либо из размещенных на портале программных продуктов или аудиовизуальных материалов и препятствуете свободному ознакомлению с ними пользователей, Вам необходимо сообщить об этом администрации портала, подтвердив соответствующие права.<br/>';
echo 'Администрация обязуется незамедлительно изымать такие материалы из свободного доступа.</div>';
include_once '../sys/inc/tfoot.php';
?>